body{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    /*background-image:url(../home_img/hai_bg.jpg);*/
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position:center;
}
a{
    color: #000;
    text-decoration:none;
}
li{list-style-type:none}

.gyseltoudeng{
    width: 100%;
    height: 100px;
    background-color: rgba(0,0,0,0.5);
}
.gyseltoudengrie{
    width: 1000px;
    height: 100px;
    margin:0 auto;
}
.gyseltoudengrielogo{
    float: left;
}
.gyseltoudengrielogo img{
    margin-top: 10px;
}
.gyseltoudengrier1{
    width: 140px;
    height: 100px;
    float: left;
    font-size: 18px;
    color: #fff;
    line-height: 100px;
    text-align: center;
}
.gyseltoudengrier2{
    float: left;
}
.gyseltoudengrier3{
    float: right;
}
.gyseltoudengrier3 ul{
    height: 100px;
}
.gyseltoudengrier3 ul li{
    height: 100px;
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 80px;
    padding-left: 10px;
}
/*.gaibandengru{
        width: 700px;
        height: 500px;
        background-color: rgb(240,240,240);
        margin: 0 auto;
        margin-top: 10%;
}
.gaibandengru1{
        width: 800px;
        height: 700px;
        background-color: rgba(240,240,240,0.5);
        margin: 0 auto;
        margin-top: 10%;
}*/




/*.ysldengruneirong {
    width: 50%;
    height: 400px;
    margin: 0 auto;
    top: 50px;
        position: relative;
}*/
/*.dfdf{
        background-image: url(../images/sign/dengrusuoyou_08.png);
        background-repeat: no-repeat;
        font-size: 14px;
        padding-left: 38px;
        background-position: 5px 3px;
}
.dfddd{
        background-image: url(../images/sign/dengrusuoyou_11.png);
        background-repeat: no-repeat;
        font-size: 14px;
        padding-left: 38px;
        background-position: 5px 5px;
}*/
.zucewangjid{
    width: 100%;
    height: 40px;
    margin-top: 20%;

}
.zucewangjid1{
    float: left;
    font-family: "微软雅黑";
}
.zucewangjid2{
    float: right;
    font-family: "微软雅黑";
}

.ysldengruual{
    width: 100%;
    height: 50px;
    background-color: red;
    line-height: 50px;
}
.f-hh {
    width: 20%;
    float: left;
    font-size: 1rem;
    line-height: 40px;
}
.gaifootxin{
    width: 100%;
    height: 100px;
    display:inline-flex;
    background-color:  rgba(0,146,68,0.9);
    margin-top: 100px;
}
.gaifootxin1{
    width: 1000px;
    height: 100px;
    margin: 0 auto;
}
.gaifootxin12{
    width: 33.333%;
    height: 100px;
    float: left;
}
.gaifootxin12-text1{
    width: 100%;
    height: 40px;
}
.gaifootxin12-text1 ul li{
    line-height: 40px;
    float: left;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding-left: 10px;
}
.gaifootxin12-text2{
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    /*padding-left: 40px;*/
}
.gaifootxin12-img{
    float: left;
    width: 100px;
    height: 90px;
    margin-top: 5px;
}
.gaifootxliin12-img{
    width: 60px;
    height: 60px;
    margin-left: 20px;
}
.gaifootxliin12-img img{
    width: 60px;
    height: 60px;
    background-size: 100% 100%;
}
.gaifootxliin12-itext{
    font-size: 12px;
    color: #fff;
    line-height: 20px;
    text-align: center;
}





/*.gaobeizhuce ul{
        width: 74%;
        margin: 0 auto;
}

.gaobeizhuce ul li {
    width: 90%;
    height:76px;
}
.gaobeizhuce{
        width: 100%;
        height:80%;
        top:100px;
        position: relative;
}
.f-h {
    width: 20%;
    float: left;
    font-size: 1rem;
    line-height: 30px;
}
.uname {
        color: #dcdcdc;
    width: 72%;
    font-size: 1rem;
    padding: 8px 4px;
    border: 1px solid rgba(48,40,37,0.0);
    outline: 0;
    background-color: rgba(48,40,37,0.5);
    font-size: 16px;
    font-family:"微软雅黑";
}
.uname1 {
        color: #dcdcdc;
    width: 25%;
    font-size: 1rem;
    padding: 8px 4px;
    border: 1px solid rgba(48,40,37,0.0);
    background-color: rgba(48,40,37,0.5);
    outline: 0;

}
.yanzhengmaing {
    width: 160px;
    height: 34px;
    float: right;
    line-height: 34px;
    text-align: center;
     background-color: #009243;
     color: #fff;
         margin-right: 30px;
}
.tongyiyuedu {
        margin: 0 auto;
    width: 70%;
    height: 40px;
    font-size: 0.5rem;
}
.tongyizc {
    width: 50%;
    height: 40px;
    text-align: center;
    margin:0 auto;
    color: #fff;
    line-height: 40px;
    background-color: #009243;
}*/









/*我要报名*/
.biaotou{
    width: 100%;
    height: 40px;
    background-color: rgba(0,146,68,0.8);
}
.biaotouazhong{
    width: 100%;
    height: 50px;
    background-color:  rgba(0,146,68,0.9);
}
.biaotouazhong1{
    width: 1000px;
    height: 50px;
    margin:0 auto;
}
.biaotouretong{
    width: 1000px;
    height: 40px;
    margin:0 auto;
}
.biaotouretong1{
    font-size: 14px;
    line-height: 40px;
    float: left;
    color: #fff;
}
.biaotouretong2{
    float: right;
}
.biaotouretong21{
    font-size: 14px;
    float: left;
    color: #fff;
    line-height: 40px;
    padding-right: 5px;
}
.biaotouretong212{
    float: left;
    color: #fff;
    margin-right:30px;
    margin-top: 10px;
}
.biaotouada{
    width: 100%;
    height: 100px;
    background-color: rgba(250,250,250,0.9);
}
.biaotouadaxia{
    width: 1000px;
    height: 100px;
    margin:0 auto;
}
.biaotouadaxia1{
    float: left;
    margin-top: 10px;
}
.biaotouadaxia2{
    float: left;
    margin-top: 25px;
    margin-left: 100px;
}
.biaotouadaxia3{
    float: right;
    margin-top:20px;

}
.biaotouazhong12{
    width: 130px;
    font-size: 18px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    float: left;
    color: #fff;
}
.biaotouazhong12:hover{
    color: #292929;
    background-color: rgba(255,255,255,0.7);
}
.biaotouazhongbian12{
    width: 130px;
    font-size: 18px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    float: left;
    color: #292929;
    background-color: rgba(255,255,255,0.7);
}
.yslxiugaineirong{
    width: 1000px;
    margin: 0 auto;
    /*height: 600px;*/
    background-color: rgb(255,255,255);
    position: relative;
    top: 40px;
}
.yslxiugaineirongbiao{
    width: 1000px;
    margin: 0 auto;
    background-color: rgb(255,255,255);
    position: relative;
    top: 40px;
}
.yslxiugaineirongbiaofen{
    width: 940px;
    margin: 0 auto;
    margin-top: 30px;
}
.xiaorenwuto{
    width: 1000px;
    height: 148px;
    margin-top: 30px;
}
.xiaorenwuto img{
    width: 1000px;
    height: 148px;
    background-size: 100% 100%;
}
.bmxttoudaohangneir1 {
    width: 100%;
    height: 350px;
}
.bmxttoudaohangneir1-text {
    font-size: 18px;
    color: rgb(233,71,9);
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
}
.bmxttoudaohangneir1-texta {
    font-size: 16px;
    text-indent: 2em;
    width: 90%;
    margin: 0 auto;
}
.bmxttoudaohangneir1-texta p {
    float: right;
    margin-right: 50px;
    margin-top: 50px;
}
.yslxiugaineironganniu{
    width: 120px;
    height: 40px;
    background-color: rgb(233,71,9);
    margin:0 auto;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
.yslxiugaineironganniu1{
    width: 250px;
    height: 40px;
    background-color: rgb(233,71,9);
    margin:0 auto;
    color: #fff;
    text-align: center;
    line-height: 40px;
}




/*平台窗口*/
.dailck{
    width: 100%;
    height: 400px;
}
.dailckneirong{
    width: 90%;
    margin:0 auto;
    height: 100%;
}
.dailckneirong1{
    width: 25%;
    height: 50%;
    float: left;
}
.dailckneironxiaog1{
    margin: 70px auto;
    width: 90px;
    height: 130px;
}
.dailckneironxiaog1img{
    width: 70px;
    height: 70px;
    margin:0 auto;
}
.dailckneironxiaog1img img{
    width: 70px;
    height: 70px;
    background-size: 100% 100%;
}
.dailckneironxiaog1tect{
    color: #2f2f2f;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
}
.baomingliuchengimg {
    background-image: url(../images/sign/baominkaitou_03.png);
    width: 1000px;
    height: 51px;
}
.baomingliuchengimgte {
    width: 333px;
    height: 51px;
    float: left;
    line-height: 62px;
    text-align: center;
    font-size: 18px;
}
table {
    border-collapse: collapse; 
}

.ysldengru{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}
.ysldengruneirong{
    width: 500px;
    height: 300px;
    margin:0 auto;
    background-color: #fff;
    margin-top: 10%;
}
.box{width:340px;margin:15px auto;background:#fff; border: none;}
.tab_menu{overflow:hidden;}
.sdac{color: rgb(0,145,66);width:168px;border:1px solid rgb(48,168,104); float:left;height:30px;line-height:30px;background:#fff;text-align:center;cursor:pointer;}
.sdac.current{     color: #fff;background:rgb(0,145,66);}
.tab_box .hide{display:none;}

.ysldengruneirongzh{
    margin-top:20px;
    height: 40px;
    border: none;
}
.ysldengruneirongzhm{
    height: 40px;
    width: 20%;
    line-height: 40px;
    text-align: center;
    float: left;
}
#dynamic_mobile{
    height: 38px;
    width: 87%;
    float: left;
    border:none;
    padding-left: 13%;
    border:1px solid rgb(48,168,104);
    background-image: url(../images/sign/snadivasdf_03.png);
    background-repeat: no-repeat;
    background-position: 8px 10px;
}
#dynamic_mobile1{
    height: 38px;
    width: 87%;
    float: left;
    border:none;
    padding-left: 13%;
    border:1px solid rgb(48,168,104);
    background-image: url(../images/sign/snadivasdf_06.png);
    background-repeat: no-repeat;
    background-position: 8px 10px;
}
.zucederu{
    width: 340px;
    height: 40px;
    margin:0 auto;
}
.zucederu1{
    width: 30%;
    height: 40px;
    color: #fff;
    text-align: center;
    float: left;
    line-height: 40px;
    border:1px solid rgb(48,168,104);
    color: rgb(48,168,104);
    background-color: #fff;
}
.zucederu2{
    width: 30%;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    float: right;
    border:1px solid rgb(48,168,104);
    color: rgb(48,168,104);
    background-color: #fff;
}
/*.zhuceguassnbi{
        text-align: center;
        line-height: 20px;
        width: 20px;
        height: 20px;
        float: right;
        border: 1px solid rgb(137,137,137);
        margin-top:10px;
}
.dailicnmdengru{
        width: 80%;
        margin-top: 20px;
        margin:0 auto;
        height: 40px;
        border-bottom:1px solid rgb(170,170,170);
}
.zhuceguassnbibi{
        line-height: 40px;
        float: left;
}*/




.biaotouretong99{
    font-size: 14px;
    line-height: 10px;
    color: #fff;
}

.querenxinxidiv {
    width: 100%;
    height: 200px;
    background-color: #fff;
    padding-top: 50px;
    text-align: center;
}

.pay_confrim_right{
    float:right;line-height:50px;margin-top: 20px;margin-right: 55px
}

.liucheng{
    margin: 0 auto;
    text-align: center;
    position: relative;
}
.liucheng span{
    position: relative;
    display: inline-block;
    height: 36px;
    width: 135px;
    background: url(../images/sign/member_pics.png) no-repeat -365px -130px;
}
.liucheng .first{
    width: 36px;
    background: url(../images/sign/member_pics.png) no-repeat -240px -130px;
}
l{
    text-align: center;
    font-family: "微软雅黑";
    font-size: 12px;
    width: 75px;
    position: absolute;
    z-index: 1;
    top: -30px;
    right: -19px;
}
.active_text{
    color: rgb(234,70,9);
}
.first .active_bg{
    display: inline-block;
    height: 36px;
    width: 36px;
    background: url(../images/sign/member_pics.png) no-repeat -240px -170px;
}
.active_bg{
    display: inline-block;
    height: 36px;
    width: 135px;
    background: url(../images/sign/member_pics.png) no-repeat -365px -170px;
}